Next Previous Contents

## 3.115 mouse_unload

> Function

>   Unload a mouse driver.

> Header

>   `mouse.h`

> Declaration

>   `unsigned char __fastcall__ mouse_unload (void);`

> Description

>   The function unloads a loaded mouse driver and frees all memory allocated for the driver.

> Limits

>   - The function does nothing if no driver is loaded.
> Availability

>   cc65

> See also

>   mouse_install, mouse_load_driver, mouse_uninstall

> Example

>   None.

Next Previous Contents